npm78良好健康指数authsignal/authsignal-browserAuthsignal Web SDK for authenticating with passkeys, email OTP, SMS OTP and authenticator app (TOTP)TypeScript★ 8↓ 37.6K/月2026年9月18日MIT2026年9月18日 · 指标 2.10.0
Packagist · PyPI78良好健康指数infocyph/OTPSimple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!PHP★ 17↓ 7,792/月2026年10月22日MIT2026年10月22日 · 指标 2.10.0
npm · Maven77良好健康指数authsignal/react-native-authsignalAuthsignal React Native SDK for authenticating with passkeys, push, email OTP, SMS OTP and authenticator app (TOTP)TypeScript · Kotlin · Swift★ 5↓ 26.9K/月2026年9月15日MIT2026年9月15日 · 指标 2.10.0
npm · Maven31存在风险健康指数MULERx/expo-otp-autofill该仓库未发布描述。TypeScript · Kotlin★ 2↓ 2,343/月2026年9月18日无许可证2026年9月18日 · 指标 2.10.0